// -*- coding: utf-8 -*- 
// WD 1145+017
// http://www.weltderphysik.de/gebiet/astro/news/2015/zwergstern-zerstoert-planeten/

Star	"WD 1145+017/LBQS 1145+0145/SDSS J114833.62+012859.4"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "DB"
	
	Orbit
	{
		Type 	"Static"
	}
}

DwarfPlanet "b"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "Selena"
	
	Radius	500
	

	NoClouds        true
	NoOcean         true
	NoLava          false
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	Orbit
	{
		SemiMajorAxis	0.0056
		Period		0.000513358
		RefPlane       "Ecliptic"
	}
}

DwarfPlanet "c"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "Selena"
	
	Radius	150
	
	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00559
		Period		0.000524766
		Inclination	0.0
		RefPlane       "Ecliptic"
	}
}

DwarfPlanet "d"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "Asteroid"
	
	Radius	70
	
	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00563
		Period		0.000541878
		Inclination	0.0
		RefPlane       "Ecliptic"
	}
}

DwarfPlanet "e"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "Selena"
	
	Radius	130
	
	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005589898
		Inclination	0.0
		RefPlane       "Ecliptic"
	}
}

DwarfPlanet "f"
{
	ParentBody	"WD 1145+017 barycenter"
	Class "Asteroid"
	
	Radius	65
	
	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.0057
		Period		0.000570398
		Inclination	0.0
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S1"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.497618e-012
	Radius          0.6887716
	InertiaMoment   0.399486

	Obliquity       206.8153
	EqAscendNode    301.9603

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.567 0.471 0.350)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005304819
		Eccentricity    0.1181498
		Inclination     0.8153
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S2"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.203826e-009
	Radius          8.799529
	InertiaMoment   0.3971485

	RotationPeriod  1663.466
	Obliquity       209.3216
	EqAscendNode    299.9207

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.648 0.642 0.640)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0008260177
		Eccentricity    0.07516465
		Inclination     0.2036
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S3"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.291079e-017
	Radius          0.01805157
	InertiaMoment   0.3986845

	Obliquity       210.4026
	EqAscendNode    298.3971

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.432 0.424 0.420)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005343171
		Eccentricity    0.1223746
		Inclination     0.4026
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S4"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.899892e-014
	Radius          0.1606394
	InertiaMoment   0.3996662

	Obliquity       202.0872
	EqAscendNode    303.3835

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.555 0.454 0.321)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.000505446
		Eccentricity    0.08926494
		Inclination     2.0872
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S5"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.795793e-011
	Radius          2.052332
	InertiaMoment   0.3975692

	Obliquity       213.1195
	EqAscendNode    295.6056

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.472 0.463 0.460)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0008484129
		Eccentricity    0.09384776
		Inclination     3.1194
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S6"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            4.114159e-008
	Radius          26.56097
	InertiaMoment   0.398896

	Obliquity       214.2581
	EqAscendNode    300.5995

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.440 0.435 0.429)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006072213
		Eccentricity    0.1350473
		Inclination     4.2581
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S7"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.410225e-016
	Radius          0.03746528
	InertiaMoment   0.3998437

	Obliquity       206.2038
	EqAscendNode    296.1205

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.775 0.726 0.694)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005643933
		Eccentricity    0.1538371
		Inclination     6.2038
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S8"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            3.546775e-013
	Radius          0.478659
	InertiaMoment   0.3979033

	Obliquity       209.0724
	EqAscendNode    294.7395

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.721 0.652 0.521)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005947138
		Eccentricity    0.1828473
		Inclination     9.0724
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S9"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            5.21927e-010
	Radius          6.195255
	InertiaMoment   0.3990959

	Obliquity       209.5649
	EqAscendNode    296.5158

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.743 0.596 0.545)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0008360497
		Eccentricity    0.09089571
		Inclination     9.5649
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S10"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            7.680419e-007
	Radius          55.11298
	InertiaMoment   0.394694

	RotationPeriod  298.6405
	Obliquity       183.904
	EqAscendNode    270.4302

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.574 0.397 0.336)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0007097059
		Eccentricity    0.1126488
		Inclination     5.2735
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S11"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            4.49948e-015
	Radius          0.1116356
	InertiaMoment   0.3981872

	Obliquity       208.3036
	EqAscendNode    299.0566

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.739 0.663 0.528)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005450562
		Eccentricity    0.1339405
		Inclination     8.3036
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S12"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            6.621212e-012
	Radius          1.444916
	InertiaMoment   0.3992871

	Obliquity       208.8426
	EqAscendNode    299.8742

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.644 0.642 0.640)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005360557
		Eccentricity    0.1048547
		Inclination     8.8426
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S13"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            9.743469e-009
	Radius          12.85742
	InertiaMoment   0.396478

	Obliquity       213.1636
	EqAscendNode    303.1385

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.463 0.459 0.452)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006559417
		Eccentricity    0.0654128
		Inclination     3.1636
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S14"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            5.708068e-017
	Radius          0.02603626
	InertiaMoment   0.3984387

	Obliquity       207.1532
	EqAscendNode    292.6947

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.791 0.684 0.643)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0008735404
		Eccentricity    0.0511933
		Inclination     7.1532
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S15"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            8.399729e-014
	Radius          0.3369918
	InertiaMoment   0.3994719

	Obliquity       211.2262
	EqAscendNode    297.6156

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.753 0.748 0.746)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006395936
		Eccentricity    0.08775169
		Inclination     1.2262
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S16"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.236065e-010
	Radius          2.998831
	InertiaMoment   0.3971103

	Obliquity       211.6308
	EqAscendNode    297.0958

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.547 0.544 0.539)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.000486371
		Eccentricity    0.0656058
		Inclination     1.6307
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S17"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.818936e-007
	Radius          38.30622
	InertiaMoment   0.3986675

	Obliquity       211.3123
	EqAscendNode    296.083

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.475 0.471 0.470)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005413535
		Eccentricity    0.02536211
		Inclination     1.3123
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S18"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.065599e-015
	Radius          0.07859516
	InertiaMoment   0.3996524

	Obliquity       207.7939
	EqAscendNode    294.0162

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.512 0.461 0.418)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0005997654
		Eccentricity    0.1874422
		Inclination     7.7939
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S19"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.568087e-012
	Radius          0.6994101
	InertiaMoment   0.3975404

	Obliquity       208.1774
	EqAscendNode    297.1135

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.511 0.502 0.498)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0007015658
		Eccentricity    0.05920724
		Inclination     8.1774
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S20"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.307519e-009
	Radius          8.935422
	InertiaMoment   0.3988801

	Obliquity       206.8081
	EqAscendNode    295.703

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.744 0.704 0.675)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.000523641
		Eccentricity    0.110486
		Inclination     0.8081
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S21"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.351832e-017
	Radius          0.01833039
	InertiaMoment   0.39983

	Obliquity       215.4247
	EqAscendNode    293.0997

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.654 0.553 0.407)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006417558
		Eccentricity    0.139634
		Inclination     5.4246
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S22"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            1.989293e-014
	Radius          0.1631206
	InertiaMoment   0.3978795

	Obliquity       213.293
	EqAscendNode    299.5866

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.417 0.415 0.412)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006485651
		Eccentricity    0.1752351
		Inclination     3.293
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S23"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.927339e-011
	Radius          2.084028
	InertiaMoment   0.3990808

	Obliquity       211.8701
	EqAscendNode    297.4757

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.639 0.508 0.449)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0006080463
		Eccentricity    0.147891
		Inclination     1.8701
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S24"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            4.307746e-008
	Radius          26.97115
	InertiaMoment   0.3939629

	RotationPeriod  504.0082
	Obliquity       224.4291
	EqAscendNode    264.4952

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.480 0.472 0.469)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.0009070926
		Eccentricity    0.1220541
		Inclination     0.8236
		RefPlane       "Ecliptic"
	}
}

Asteroid	"S25"
{
	ParentBody     "WD 1145+017 barycenter"
	Class	       "Asteroid"

	Mass            2.523629e-016
	Radius          0.0486265
	InertiaMoment   0.3981666

	Obliquity       206.6212
	EqAscendNode    291.4301

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.754 0.750 0.748)

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true
	NoAsteroidTail     false

	CometTail
	{
		GasToDust   0.25
	}

	Orbit
	{
		SemiMajorAxis	0.00565
		Period		0.000554534
		Eccentricity    0.1438371
		Inclination     0.6212
		RefPlane       "Ecliptic"
	}
}
